@media only screen and (max-width: 991px) {
	.slick-next {
		right: 0;
	}
	.slick-prev {
		left: 0;
	}
	.work-wh-bst ul::after, .work-wh-bst ul::before {
		width: 25%;
	}
	.box-br {
		min-height: 412px;
	}
	.inner-tabbed {
		padding: 12px 0 0;
	}
	.tab-dtls {
		padding: 53px 0 43px;
	}
	.inner-tabbed li {
		width: 19.5%;
	}
	.artical-cnt {
		padding: 92px 0 0;
	}
	.spectrum-plants-quote {
		padding: 0;
	}
	.tabbed-content {
    padding: 53px 0 0;
	}

	.logo {
		float: none;
		width: 75%;
		padding: 0 0 0 91px;
	}
	.logo a img {
		left: 10px;
	}
	.main-navigation {
		float: none;
		text-align: left;
		width: 100%;
		display: none;
		margin-top: 10px;
	}
	.main-navigation li {
		display: block;
		margin-right: 0;
	}
	.main-navigation li a {
		display: block;
		padding: 15px 15px;
		background: #016950;
		border-bottom: 1px solid #e8e5e5;
	}

	.main-navigation li a:hover {
		background: #459a5f;
	}
	.primary-header {
		position: relative;
	}

	.menu-btn {
		position: absolute;
		top: 10px;
		right: 20px;
		height: 30px;
		width: 30px;
		display: block;
	}
	.menu-btn.visible-xs {
		display: block!important;
	}
	.menu-btn .bar {
		display: block;
		height: 4px;
		background: #fff;
		margin-bottom: 6px;
		-webkit-transition: all 0.5s ease 0s;
		-moz-transition: all 0.5s ease 0s;
		-ms-transition: all 0.5s ease 0s;
		-o-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;
	}
	.menu-btn.closer .bar1 {
		display: none;
	}
	.menu-btn.closer .bar2 {
		-webkit-transform: rotate(-50deg);
		-moz-transform: rotate(-50deg);
		-ms-transform: rotate(-50deg);
		-o-transform: rotate(-50deg);
		transform: rotate(-50deg);
	}
	.menu-btn.closer .bar3 {
		-webkit-transform: rotate(50deg);
		-moz-transform: rotate(50deg);
		-ms-transform: rotate(50deg);
		-o-transform: rotate(50deg);
		transform: rotate(50deg);
		margin-top: -10px;
	}

}
@media only screen and (max-width: 767px) {
	h1 {
		font-size: 4.0em;
	}
	h2 {
		font-size: 3.5em;
	}
	p {
		font-size: 1.6em;
		line-height: 1.7em;
	}
	.slick-prev, .slick-next {
		display: none !important;
	}
	.quote-wrp p {
		padding: 24px 10px 0;
	}
	.primary-footer li {
		margin: 15px 2px;
	}
	.secondary-footer li {
		margin-bottom: 15px;
	}
	.banner .container, .our-details .container {
		padding: 0 20px;
	}
	
	.ecp-cnt-wrp {
		padding: 20px 10px;
	}

	.valued-partners .img-wrp {
		margin-bottom: 30px;
	}
	.static .menu-btn {
		top: 10px;
	}
	.box-br {
		min-height: auto;
	}
	.inner-tabbed li {
		width: 100%;
		display: block;
		margin-bottom: 20px;
	}
	.inner-tabbed li a br {
		display: none;
	}
	.tabbed-content {
		padding: 0;
	}
	.tab-dtls {
		padding: 53px 10px 0;
	}
	.tab-dtls li:last-child {
		border: 0;
		display: block;
		margin-left: 0;
		padding-left: 0;
		margin-top: 10px;
	}
	.strategic-offer {
		padding: 53px 0 44px;
	}
	.strategic-offer ul {
		padding: 27px 0 0;
	}
	.cannabis-industry {
		padding: 38px 0 37px;
	}
	.servises-dtl-rp {
		margin: 0 0 40px 35px;
	}
	.servises-dtl-rp h4 {
		font-size: 2em;
	}
	.servises-dtl-rp > ul {
		padding-left: 0;
	}
	
	.social-icons {
		text-align: center;
	}
	.insight-artical .next-prev-sec {
		padding: 40px 0;
	}
	.artical-cnt {
    padding: 40px 0 0;
}
.artical-cnt img {
	margin-bottom: 30px;
}
.cntct-frm-wrp {
	 padding: 70px 15px;
}
.overlay {
	overflow-y: scroll;
}
}